/* 

CSS File

CHANGE COLOR STYLE

*/

body {color:#575556; background-color:#82abe3;}
#bodychild { background-color:#82abe3;}

/*============================================== GENERAL SECTION ==============================================*/
/* Link color */
a, .colortext{color:#575556;}
a:hover, a.colortext:hover, .colortext a:hover{color:#efd7ba;}
#logo h1 a, #logo h1 a:visited{color:#fff;}
#logo .desc{ color:#fff; }

img.circleimg{background-color:#5e5a46;}

/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#40526f;}
.pagetitle{color:#f1a897;}


/*============================================== HEADER AND MENU SECTION ==============================================*/
#outerheader{ background-color:#36465d; }
.sf-menu a, .sf-menu a:visited{color:#e1ccaf;}/* 1st level */
.sf-menu a:hover, .sf-menu li.current a{color:#d26676;}/* 1st level */



/* 2nd level */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	background:url(../images/arrow-dropdown.png) no-repeat 0 0px;
	color:#e6e0dd;
}

.sf-menu li ul ul{ background-image:none!important;}
.sf-menu li li li:first-child{ border:0px;}
.sf-menu li:hover ul ul,
.sf-menu li.sfHover ul ul {
	border-top:0px;
}

.sf-menu li li{background:#82abe3; border-top:1px solid #a4938b;} /* changed - the bg of the opened sub menu */
.sf-menu li li:first-child{ border-top:3px solid #82abe3; } /* changed - the arrow header of the opened sub menu */

.sf-menu li li a, .sf-menu li li a:visited { color:#36465d!important;}
.sf-menu li li a:hover, sf-menu li.current li a{color:#d0e6fe!important;}


.tinynav{background:#fff; border:1px solid #fff;}



/*============================================== SLIDER SECTION ==============================================*/
#slider .camera_caption .slider-title, #slider .camera_caption .slider-title a, #slider .camera_caption .slider-subtitle{color:#FFFFFF;}
#slider .slider-desc{color:#FFFFFF;}
#slider {background:#82abe3; }/* Eleanor*/
#slider .camera_wrap .camera_pag .camera_pag_ul{
	/*border-bottom: 60px solid #f9f9f9; Eleanor*/
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	height: 0;
	display:inline-block;
}
#slider .camera_caption > div{ background:transparent; }
#slider .camera_prevThumbs, #slider .camera_nextThumbs, #slider .camera_prev, #slider .camera_next, #slider .camera_commands, #slider .camera_thumbs_cont {
    background: none ;
}

#slider .camera_wrap .camera_pag .camera_pag_ul li {
	background: #f9f9f9;
	border:1px solid #f9f9f9;
}
#slider .camera_wrap .camera_pag .camera_pag_ul li > span {
	background: #40526f;
}

#slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent,
#slider .camera_wrap .camera_pag .camera_pag_ul li:hover {
	background: #fff;
	border:1px solid #d8ccc5;
}
#slider .camera_wrap .camera_pag .camera_pag_ul li:hover > span,
#slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #c34d5f;
}

/*============================================== AFTER HEADER SECTION ==============================================*/
#outerafterheader{ background:#697c9a;}/* changed: bg color of the sub title */

#afterheader #trapezoid {
	border-bottom: 60px solid #f9f9f9;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	height: 0;
	display:inline-block;
}
.header-line{background-color:#f9f9f9;}


/*============================================== CONTENT SECTION ==============================================*/
/* Images */
.frame, .entry-video .mediacontainer{border:0px solid #f0f0f0;} /* changed: originally - 15px */

/* Blockquote  */
blockquote { border-left:5px solid #d8ccc5; background:#f9f6f4}

/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:solid 1px #d8ccc5;
	background:#fff;
	color:#969696;
}
label{ color:#333;}
span.required{ color:#f00;}

/* Horizontal Line */
hr {
	color:#eaeaea;
	background-color:#eaeaea;
}

.separator{ 
	border-bottom: 1px solid #e3e3e3;

}


/* Button */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.comment-body .time .comment-reply-link {
	background: #d16676; 
	color:#fff;
	
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.comment-body .time .comment-reply-link:hover {
	background: #969696; 
	color:#fff;
}


/* Code */
code {
	border-left:4px solid #e9e9e9;
}

/* Tables */
th{border-bottom: 1px solid #f1f1f1;}
table {border: 1px solid #f1f1f1;border-bottom:0;}
tr td {border-bottom: 1px solid #f1f1f1;}
tr.odd td {background: #F2F7FC;}


/* WIDGET CUSTOM
-------------------------------------------------------------- */
/* Bottomline*/
.bottomline{border-color:#e7e7e7;}
/* Bottom */
#outerbottom{ background: url(../images/pattern-bottom.png)}

.widget-title{
 	background: url(../images/icon.png) no-repeat center bottom;
}


/*======== Team =========*/
.ts-team-widget .team-title, .ts-team-widget .team-title a{color:#969696;}
.ts-team-widget .team-title a:hover{color:#f1a897}
.ts-team-widget .item-container{ background:#82abe3; color:#FFFFFF }
.ts-team-widget .team-tag{ color:#f1a897}


/*======== FEATURE SECTION =========*/
.ts-features .feature-title, .ts-features .feature-title a, .ts-features .feature-title a:visited{color:#40526f;}
.ts-features .feature-title a:hover{color:#f1a897}
.ts-features .img-container{border: 14px solid #f0f0f0;}
.ts-features .feature-img{border:1px solid #f0f0f0;}
.ts-features .feature-img:hover{border:1px solid #40526f}

/*======== PORTFOLIO SECTION ========*/

#filter li a{
	 color:#40526f;
}
#filter li.current a, #filter li a:hover{
	color:#fff; background:#d16676
}
#filter li {
    position: relative;
    z-index: 10;
}

.ts-pf-img .thumbcontainer{border:14px solid #f0f0f0!important;}
.ts-pf-img{border:0px solid #f0f0f0} /*originally: 1px*/
.ts-pf-img:hover{ border:1px solid #d8ccc5!important;}


/* text item */
.ts-pf-text .pftitle{border-color:#e7e7e7;}
.ts-pf-text .pftitle, 
.ts-pf-text .pftitle a{
	color:#40526f;
} 

.ts-pf-text .pftitle a:hover{
	color:#f1a897;
} 

/*============================================== FOOTER SIDEBAR SECTION ==============================================*/
#outerfootersidebar{  color:#e6e0dd; background:#ff0000 }
#footersidebar li li{ border-bottom:1px solid #a4938b; }
#footersidebar .widget-title{color:#e6e0dd; background: url(../images/icon3.png) no-repeat 0 3px}
#footersidebar li a, #footersidebar li a:visited{color:#e6e0dd}
#footersidebar li a:hover{color:#fff}

#footersidebar h1, #footersidebar h2, #footersidebar h3, #footersidebar h4, #footersidebar h5, #footersidebar h6{color:#e6e0dd;}

/*============================================== FOOTER SECTION ==============================================*/
#outercopyright{ background:#82abe3}
#copyright-wrap{color:#e6e0dd; border-top:1px solid #a4938b;}
#outercopyright a{color:#fff;}
#outercopyright a:hover{ color:#e6e0dd;}


/* Social */
.icon-img.twitter{background:#e6e0dd url(../images/social/twitter.png)}
.icon-img.facebook{background:#e6e0dd url(../images/social/fb.png)}
.icon-img.google{background:#e6e0dd url(../images/social/g+.png)}
.icon-img.pinterest{background:#e6e0dd url(../images/social/pint.png)}


.icon-img.twitter:hover{background:#bebebd url(../images/social/twitter.png)}
.icon-img.facebook:hover{background:#bebebd url(../images/social/fb.png)}
.icon-img.google:hover{background:#bebebd url(../images/social/g+.png)}
.icon-img.pinterest:hover{background:#bebebd url(../images/social/pint.png)}